﻿.register-box{
    display: block;
    width: 100%;
    margin-top: 87px;
    font-size: 0;
    background-color: #f5f5f5;
}
.member-login-box{
    right: 50px;
}
#register_form{
    width: 450px;
    display: block;
    margin: 0 auto;
    text-align: left;
}
.register-form-list{
    text-align: left;
    margin-top: 30px;
    position: relative;
}
.register-form-list-title{
    width: calc(100% - 310px);
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 1px;
    box-sizing: border-box;
    margin-right: 9px;
}
.register-form-list input{
    display: inline-block;
    vertical-align: middle;
    width: 300px;
    border: none;
    border-bottom: 1px solid #d1d1d1;
    font-size: 14px;
    color: #555;
    box-sizing: border-box;
    padding: 7px 0;
    letter-spacing: 2px;
    font-weight: lighter;
}
.register-form-list::placeholder { 
    color: #555;
    letter-spacing: 1px;
}
.register-form-list:-ms-input-placeholder { 
    color: #555;
    letter-spacing: 1px;
}
.register-form-list::-ms-input-placeholder { 
    color: #555;
    letter-spacing: 1px;
}
.account-verification,
.phone-verification{
    position: absolute;
    bottom: -25px;
    left: 0;
}
.register-button{
    display: block;
    text-align: center;
    border: none;
    background-color: #389cd2;
    color: #fff;
    width: 180px;
    height: 36px;
    margin: 0 auto;
    cursor: pointer;
    font-size: 14px;
    line-height: 36px;
    letter-spacing: 1px;
    margin-top: 30px;
    transition: all .3s linear;
}
.register-button-other-box{
    display: block;
    text-align: center;
    margin-top: 20px;
}
.register-button-other-box a{
    display: inline-block;
    width: 80px;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    text-align: center;
    background-color: #ddd;
    letter-spacing: 1px;
    transition: all .3s linear;
}
.register-button-other-g{
    margin-right: 20px;
}
.register-button-other-f i{
    margin-right: 5px;
}




/*<-------------------hover----------------->*/
.register-button:hover{
    background-color: #2f7da7;
}
.register-button-other-box a:hover{
    color: #fff;
    background-color: #389cd2;
}


@media only screen and (max-width: 1200px){
    .register-box{
        margin-top: 77px;
    }
}
@media only screen and (max-width: 1000px){
    .register-box{
        margin-top: 62px;
    }
}
@media only screen and (max-width: 800px){
    .register-box{
        margin-top: 54px;
    }
}
@media only screen and (max-width: 600px){
    #register_form{
        width: 300px;
    }
    .register-form-list-title{
        width: calc(100% - 210px);
        font-size: 14px;
    }
    .register-form-list input{
        width: 200px;
        font-size: 12px;
    }

}
@media only screen and (max-width: 400px){
    .register-box{
        margin-top: 49px;
    }
    #register_form{
        width: 280px;
    }
    .register-form-list-title{
        width: calc(100% - 190px);
        font-size: 14px;
    }
    .register-form-list input{
        width: 180px;
        font-size: 12px;
    }
    .register-form-list{
        margin-top: 15px;
    }
    .account-verification, .phone-verification{
        bottom: -18px;
    }
}
